/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Encrypt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Encrypt/locale/Padre__Plugin__Encrypt-ar.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Encrypt/locale/Padre__Plugin__Encrypt-ar.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Encrypt/locale/Padre__Plugin__Encrypt-it-it.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Encrypt/locale/Padre__Plugin__Encrypt-it-it.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Encrypt/locale/messages.pot
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Encrypt.3
